device:
  messages:
      error:
          not_found: "Device not found"



user:
    messages:
        error:
          not_found: "Kullanıcı bulunamadı"




auth:
    messages:
        error:
          login_failed: "Giriş başarısız."
        success:
          login_successfuly: "Giriş başarılı"


gender:
  1: "Erkek"
  2: "Kadın"
